<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/backstage_cottoncandyfragment"
        android:icon="@drawable/setting_icon9"
        android:title="@string/base_backstage_setting_1" /><!--商品调价、显示花型、修改花型名字/图片、调试棉花糖-->
    <item
        android:id="@+id/backstage_paramsetfragment"
        android:icon="@drawable/setting_icon5"
        android:title="@string/base_backstage_setting_2" /><!--参数调整：调试页、进阶参数、通用参数、湿度调整、物料查看-->
    <item
        android:id="@id/backstage_payfragment"
        android:icon="@drawable/setting_icon10"
        android:title="@string/base_backstage_setting_10"/>
    <item
        android:id="@+id/backstage_datefragment"
        android:icon="@drawable/setting_icon7"
        android:title="@string/base_backstage_setting_3" /><!--柱状图、明细-->
    <item
        android:id="@+id/backstage_languagefragment"
        android:icon="@drawable/setting_icon8"
        android:title="@string/base_backstage_setting_4" />
    <item
        android:id="@+id/backstage_errorstatfragment"
        android:icon="@drawable/setting_icon4"
        android:title="@string/base_backstage_setting_5" />
    <item
        android:id="@+id/backstage_resetpwdfragment"
        android:icon="@drawable/setting_icon6"
        android:title="@string/base_backstage_setting_6" />
    <item
        android:id="@+id/backstage_localalarmclockfragment"
        android:icon="@drawable/setting_icon3"
        android:title="@string/base_backstage_setting_7" />
    <item
        android:id="@+id/backstage_permissionfragment"
        android:icon="@drawable/setting_icon3"
        android:title="@string/base_backstage_setting_8" />
    <item
        android:id="@+id/backstage_otherfragment"
        android:icon="@drawable/setting_icon2"
        android:title="@string/base_backstage_setting_9" />
    <item
        android:id="@+id/backstage_errorcheckfragment"
        android:icon="@drawable/setting_icon4"
        android:title="@string/base_backstage_error_check" />

</menu>